
.navigation li .rollover{
    top:0px;
} 

.promotions_bx .promotions1 img:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; 
	filter: alpha(opacity=90);	
}

.promotions_bx .promotions2 img:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; 
	filter: alpha(opacity=90);	
}

